﻿#chart-container {
  position: relative;
  display: inline-block;
  top: 10px;
  left: 10px;
  height: 100%;
  /*width: 100%;*/
/*  border: 2px dashed #aaa;*/
  border-radius: 5px;
  overflow: auto;
  text-align: center;
}

.orgchart .node .content {
    border-width: 0;
    position: relative;
    white-space: normal;
    overflow: visible;
}

.orgchart .node.open {
    width: 200px;
}

.orgchart .node.open .title {
    width: 130px;
    margin-left: 29px; /* (200 - 130)/2 - 2*3 for the padding */
}

.home-link {
  margin-top: 20px;
  margin-right: 20px;
  float: right;
}

.home-link a {
  font-size: 36px;
  color: #d43f3a;
  text-decoration: none;
}

.home-link a:hover {
  text-shadow: 0 0 6px #d43f3a;
}

.home-link a:hover+i {
  animation: jump 0.6s ease infinite;
  -webkit-animation: jump 0.6s ease infinite;
}

@keyframes jump {
    0% {top: 0px;}
    50% {top: -6px;}
    100% {top: 6px;}
}

@-webkit-keyframes jump {
    0% {top: 0px;}
    50% {top: -6px;}
    100% {top: 6px;}
}

.home-link i {
  position: relative;
    font-size: 48px;
    color: #fff;
    text-shadow: 0 1px 0 #ccc,
      0 2px 0 #c9c9c9,
      0 3px 0 #bbb,
      0 4px 0 #b9b9b9,
      0 5px 0 #aaa,
      0 6px 1px rgba(0,0,0,.1),
      0 0 5px rgba(0,0,0,.1),
      0 1px 3px rgba(0,0,0,.3),
      0 3px 5px rgba(0,0,0,.2),
      0 5px 10px rgba(0,0,0,.25),
      0 10px 10px rgba(0,0,0,.2),
      0 20px 20px rgba(0,0,0,.15);
}